<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary text-center text text-decoration-none">
			<ul >
				<li class="d-inline  m-3">
					<a href="#" class="text-white ">Home</a>
				</li>
				<li class="d-inline  m-3">
					<a href="#" class="text-white ">About Me</a>
				</li>
				<li class="d-inline  m-3">
					<a href="#" class="text-white ">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle h-25 w-25 mx-auto d-block">
			<div>
				<h1 class="text-center"> Ada Lovelace</h1>
				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center m-2 p-2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>
			<div class=" bg-secondary d-flex justify-content-around">
			<section class=" bg-dark m-5">

			<div class="card bg-dark" style="width:18rem;">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" 
				class="card-img-top p-3">

				<div class="car-body">

					<h3 class="card-title text-white text-center">My First Project</h3>
				
					<p class="card-text text-white text-center">A simple project made in HTML</p>
				</div>				
			</div>
			</section>

			<section class="bg-dark m-5">

				<div class="card bg-dark" style="width: 18 rem;">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" 
				class="card-img-top p-3 ">

				<div class="card-body">
					<h3 class=" card-title text-white text-center">My Second Project</h3>
					<p class="card-text text-white text-center">A simple project made from CSS</p>
				
				</div>
				</div>

			</section>

			<section class="bg-dark m-5">

				<div class="card bg-dark" style="width: 18 rem;">

					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" 
					class="card-img-top p-3">

				<div class="card-body">
					<h3 class="card-title text-white text-center">My Third Project</h3>
					<p class="card-text text-white text-center">A simple project made from Bootstrap</p>
					
				</div>
				</div>
			</section>
			</div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="text-center bg-primary text-white">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		 <!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>